.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:#fff;filter:alpha(opacity=0);opacity:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:.8;overflow:hidden;display:none;-moz-opacity:.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}
.nivo-prevNav{left:0}
.nivo-nextNav{right:0}
.nivo-controlNav{text-align:center;padding:15px 0}
.nivo-controlNav a{cursor:pointer}
.nivo-controlNav a.active{font-weight:700}
.theme-default .nivoSlider{position:relative;background:#fff url(../images/loading.gif) no-repeat 50% 50%;margin-bottom:10px;-webkit-box-shadow:0 1px 5px 0 #4a4a4a;-moz-box-shadow:0 1px 5px 0 #4a4a4a;box-shadow:0 1px 5px 0 #4a4a4a}
.theme-default .nivoSlider img{position:absolute;top:0;left:0;display:none}
.theme-default .nivo-controlNav{text-align:center;padding:20px 0}
.theme-default .nivo-controlNav a{display:inline-block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin:0 2px}
.theme-default .nivo-controlNav a.active{background-position:0 -22px}
.theme-default .nivo-directionNav a{display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;opacity:0;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out}
.theme-default:hover .nivo-directionNav a{opacity:1}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px}
.theme-default a.nivo-prevNav{left:15px}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto}